package com.yaoyicloud.annotation;

import java.lang.annotation.Documented;
import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface EasierLog {

    /**
     * 描述
     * 
     * @return {String}
     */
    String value() default "";

    /**
     * spel 表达式
     * 
     * @return 日志描述
     */
    String expression() default "";

}
