package com.yaoyicloud.easier.common.file;

import org.springframework.boot.context.properties.EnableConfigurationProperties;
import org.springframework.context.annotation.Import;

import com.yaoyicloud.easier.common.file.core.FileProperties;
import com.yaoyicloud.easier.common.file.local.LocalFileAutoConfiguration;
import com.yaoyicloud.easier.common.file.oss.OssAutoConfiguration;

/**
 * aws 自动配置类
 *
 * @author jimmy
 * @version 1.0.0
 * @date 2022-12-02 21:22
 */
@Import({LocalFileAutoConfiguration.class, OssAutoConfiguration.class})
@EnableConfigurationProperties({FileProperties.class})
public class FileAutoConfiguration {

}
