package com.yaoyicloud.factory;

import java.io.IOException;
import java.io.InputStream;
import java.util.Map;
import com.deepoove.poi.config.ConfigureBuilder;
import lombok.extern.slf4j.Slf4j;



@Slf4j
public abstract class FXYAbstractRender extends AbstractRender  {


    public FXYAbstractRender(String cwd) {
        super(cwd);
    }

    @SuppressWarnings("checkstyle:ParameterNumber")
    public final String createFXYDocument(String info, InputStream inputStream, String relationId, Integer counter,
         String moduleType)
        throws IOException {
        // 获取数据
        Map<String, Object> originalMap = this.renderDocx(info, relationId, counter);
        ConfigureBuilder builder = this.builder();
        return this.documentCompile(originalMap, inputStream, builder, relationId, moduleType);
    }

    @SuppressWarnings("checkstyle:ParameterNumber")
    public String fxyCompile(Map<String, Object> dataMap, InputStream inputStream,
                             ConfigureBuilder builder, String relationId, String moduleType)
            throws IOException {
        String resultPath = super.documentCompile(dataMap, inputStream, builder, relationId, moduleType);

        // ArrayList<String> templateDele = new ArrayList<>();
        // for (Map.Entry<String, Object> entry : specialMap.entrySet()) {
        // String key = entry.getKey();
        // Object value = entry.getValue();
        // if (value.equals("")) {
        // templateDele.add(key);
        // }
        // }
        // Map<String, String> keywordMap = new HashMap<>();
        // keywordMap.put("suggestion", "建议");
        // keywordMap.put("score", "分");
        // keywordMap.put("riskSummary", "-");
        // XWPFDocument doc = template.getXWPFDocument();
        // List<XWPFTable> tables = doc.getTables();
        // XWPFTable xwpfTable = tables.get(tables.size() - 1);
        // for (int i = xwpfTable.getNumberOfRows() - 1; i >= 0; i--) {
        // XWPFTableRow row = xwpfTable.getRow(i);
        // StringBuilder rowText = new StringBuilder();
        // for (XWPFTableCell cell : row.getTableCells()) {
        // rowText.append(cell.getText());
        // }
        // for (String codeKeyword : templateDele) {
        // String templateKeyword = keywordMap.get(codeKeyword);
        // if (rowText.toString().contains(templateKeyword)) {
        // xwpfTable.removeRow(i);
        // break;
        // }
        // }
        // }

        return this.docxResultPath;
    }


    protected abstract ConfigureBuilder builder();


}
